header {
    background: #111;
    max-height: 60px;
    color: #FFF;
    margin: 0;
    transition: 0.4s;
}

header .navbar {
    margin: 0;
    padding: 0;
    margin-left: 12%;
    flex-wrap: nowrap;
    justify-content: flex-start;
}

header .navbar .navbar-brand img {
    max-height: 35px
}

header .navbar .navbar-nav li a {
    color: #FFF;
    font-size: 0.6em;
    opacity: 0.75;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
}

.navWrap ul {
    flex-direction: row;
    justify-content: space-between;

}

header .navbar .navbar-nav li.active a {
    opacity: 1.0;
}

header .navbar .navbar-nav li:hover a {
    color: #e10019;
    opacity: 1;
    font-size: 0.6em;
}

#homeContent header{
    min-height:50px;
}
